# Version SVN: $Id: elearning.answersdelete.yml 215 2016-04-21 11:18:13Z sven.poeche $
subject: learning course was modified
text: |
  Hello [recipient:username],

  the teacher has just modified the learning course '[learningUnit]'.
  If you are submitted answers to this course, they will be deleted. 

  Kind Regards,

  [portal:name]
  <[portal:link]>
